[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit '_crw_fio' (#crwlib)

# WriteBufferToFile

## Declaration

Source position: _crw_fio.pas line 395

`function WriteBufferToFile(`
`const FileName: LongString;`
`Buffer: Pointer;`
`Count: SizeInt;`
`Offset: SizeInt = 0;`
`FLAGS: DWORD = OPEN_ALWAYS`
`):SizeInt; overload; function WriteBufferToFile(`
`const FileName: LongString;`
`Buffer: LongString;`
`Offset: SizeInt = 0;`
`FLAGS: DWORD = OPEN_ALWAYS`
`):SizeInt; overload;`